nav#main .container ul li a {
font-size:  1em;
padding:  32px 20px;
}

footer p, footer a {
    color: #000 !important;
}
footer h4 {
    color: black;
    text-decoration: underline;
}
footer {
background-color: #DBBA5C;
}

span.moonlight-city, span.moonlight-region, span.moonlight-postalcode {
color: #000 !important;
}